Subject: Re: [ CVS commit: pkgsrc/mk]
To: Joerg Sonnenberger <>
From: Juan RP <>
List: tech-pkg
Date: 05/09/2007 22:09:45
On Wed, 9 May 2007 22:06:43 +0200
Joerg Sonnenberger <> wrote:

> The problem was that both Apache 2 and 2.2 packages used ap2 as prefix.
> I don't care strong enough to bump versions as it is not default, but
> others might want to be informed about it?

And that was intended since I imported it, what's the problem with it?

Cube and I concluded the best option was to use the same prefix.
Juan RP's blog - NetBSD/pkgsrc news in Spanish